<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8da642512c3f04f0900ba0a6c3f485cc">
  <dict>
    <!--2023-02-11 10:00:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
